線上訂房服務-台灣趴趴狗聯合訂房中心
發文 回覆 瀏覽次數:1113
推到 Plurk!
推到 Facebook!

XE5Beta9協助測試時,發現的問題不知是否有解

答題得分者是:superlevin
JL9168
中階會員


發表:133
回覆:223
積分:76
註冊:2011-09-29

發送簡訊給我
#1 引用回覆 回覆 發表時間:2013-09-22 21:29:24 IP:114.33.xxx.xxx 訂閱
To ALL:
筆者在協助作XE5 Build 9 Beta 測試時,發現只支援Android版本為2.2以上的ADV....不知道是否在正式版還有這樣的問題嗎?
superlevin
高階會員


發表:181
回覆:313
積分:180
註冊:2003-01-12

發送簡訊給我
#2 引用回覆 回覆 發表時間:2013-09-22 23:06:37 IP:106.1.xxx.xxx 訂閱
部落格上有篇 "which versions of Android are supported"

http://blogs.embarcadero.com/davidi/2013/09/13/42863/

Delphi can build apps for Gingerbread (2.3.3-2.3.7), Ice Cream Sandwich (4.0.3-4.0.4) and Jelly Bean (4.1.x, 4.2.x, 4.3.x)
------
林壽山
網站: http://superlevin.ifengyuan.tw
mail: superlevin@gmail.com
superlevin
高階會員


發表:181
回覆:313
積分:180
註冊:2003-01-12

發送簡訊給我
#3 引用回覆 回覆 發表時間:2013-09-22 23:08:40 IP:106.1.xxx.xxx 訂閱
------
林壽山
網站: http://superlevin.ifengyuan.tw
mail: superlevin@gmail.com
JL9168
中階會員


發表:133
回覆:223
積分:76
註冊:2011-09-29

發送簡訊給我
#4 引用回覆 回覆 發表時間:2013-10-05 12:10:32 IP:114.33.xxx.xxx 訂閱
感謝Superlevin的回覆,小弟實在是因為被模擬機器的龜速與實體裝置的一些問題絆住了。

因為小弟是以WinXP來測試的,所以被MS大神卡住了.....................

請大家用WinXP環境開發時要注意,將Media Player 更版到Version 11 的版本;因為有些
廠商的Usb 驅動程式,需要這個版本才能正確安裝。

Win7以上不需要注意這個問題!!



===================引 用 superlevin 文 章===================
Help上面也有"Android Devices Supported for Application Development"

http://docwiki.embarcadero.com/RADStudio/XE5/en/Android_Devices_Supported_for_Application_Development#Specific_Android_Devices_that_We_Have_Tested_and_Verified
系統時間:2017-10-22 3:32:03
聯絡我們 | Delphi K.Top討論版
本站聲明
1. 本論壇為無營利行為之開放平台,所有文章都是由網友自行張貼,如牽涉到法律糾紛一切與本站無關。
2. 假如網友發表之內容涉及侵權,而損及您的利益,請立即通知版主刪除。
3. 請勿批評中華民國元首及政府或批評各政黨,是藍是綠本站無權干涉,但這裡不是政治性論壇!